/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * itc-avant-garde-gothic-pro:
 *   - http://typekit.com/eulas/00000000000000007735ba14
 *   - http://typekit.com/eulas/00000000000000007735ba1d
 *   - http://typekit.com/eulas/00000000000000007735ba1e
 *   - http://typekit.com/eulas/0000000000000000775aa974
 *   - http://typekit.com/eulas/0000000000000000775aa972
 * roc-grotesk:
 *   - http://typekit.com/eulas/00000000000000007735b7c0
 *   - http://typekit.com/eulas/00000000000000007735b7d0
 *   - http://typekit.com/eulas/00000000000000007735b7d4
 * roc-grotesk-wide:
 *   - http://typekit.com/eulas/00000000000000007735b7ca
 *   - http://typekit.com/eulas/00000000000000007735b7cd
 *   - http://typekit.com/eulas/00000000000000007735b7df
 * stix-two-math:
 *   - http://typekit.com/eulas/00000000000000007735caf7
 * stix-two-text:
 *   - http://typekit.com/eulas/00000000000000007735caf8
 *   - http://typekit.com/eulas/00000000000000007735cafa
 *   - http://typekit.com/eulas/00000000000000007735caff
 *   - http://typekit.com/eulas/00000000000000007735cb02
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-04-28 21:41:40 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=wxd6mxf&ht=tk&f=39347.39348.39349.60034.60036.41078.41110.41111.41115.41116.41120.42573.42574.42575.42576.42572&a=202747415&app=typekit&e=css");

@font-face {
  font-family: "itc-avant-garde-gothic-pro";
  src:
    url("https://use.typekit.net/af/43adb0/00000000000000007735ba14/31/l?subset_id=2&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/43adb0/00000000000000007735ba14/31/d?subset_id=2&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/43adb0/00000000000000007735ba14/31/a?subset_id=2&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "itc-avant-garde-gothic-pro";
  src:
    url("https://use.typekit.net/af/082f9e/00000000000000007735ba1d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/082f9e/00000000000000007735ba1d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("woff"),
    url("https://use.typekit.net/af/082f9e/00000000000000007735ba1d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
}

@font-face {
  font-family: "itc-avant-garde-gothic-pro";
  src:
    url("https://use.typekit.net/af/d50d39/00000000000000007735ba1e/31/l?subset_id=2&fvd=n5&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/d50d39/00000000000000007735ba1e/31/d?subset_id=2&fvd=n5&v=3")
      format("woff"),
    url("https://use.typekit.net/af/d50d39/00000000000000007735ba1e/31/a?subset_id=2&fvd=n5&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "itc-avant-garde-gothic-pro";
  src:
    url("https://use.typekit.net/af/3cf7d3/0000000000000000775aa974/31/l?subset_id=2&fvd=i7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/3cf7d3/0000000000000000775aa974/31/d?subset_id=2&fvd=i7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/3cf7d3/0000000000000000775aa974/31/a?subset_id=2&fvd=i7&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "itc-avant-garde-gothic-pro";
  src:
    url("https://use.typekit.net/af/b9cef0/0000000000000000775aa972/31/l?subset_id=2&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/b9cef0/0000000000000000775aa972/31/d?subset_id=2&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/b9cef0/0000000000000000775aa972/31/a?subset_id=2&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk";
  src:
    url("https://use.typekit.net/af/7c2f37/00000000000000007735b7c0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/7c2f37/00000000000000007735b7c0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/7c2f37/00000000000000007735b7c0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk";
  src:
    url("https://use.typekit.net/af/95a747/00000000000000007735b7d0/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/95a747/00000000000000007735b7d0/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff"),
    url("https://use.typekit.net/af/95a747/00000000000000007735b7d0/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk";
  src:
    url("https://use.typekit.net/af/978839/00000000000000007735b7d4/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/978839/00000000000000007735b7d4/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/978839/00000000000000007735b7d4/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk-wide";
  src:
    url("https://use.typekit.net/af/3df9f5/00000000000000007735b7ca/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/3df9f5/00000000000000007735b7ca/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("woff"),
    url("https://use.typekit.net/af/3df9f5/00000000000000007735b7ca/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk-wide";
  src:
    url("https://use.typekit.net/af/68cdae/00000000000000007735b7cd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/68cdae/00000000000000007735b7cd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/68cdae/00000000000000007735b7cd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "roc-grotesk-wide";
  src:
    url("https://use.typekit.net/af/0920a2/00000000000000007735b7df/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/0920a2/00000000000000007735b7df/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("woff"),
    url("https://use.typekit.net/af/0920a2/00000000000000007735b7df/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n5&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "stix-two-text";
  src:
    url("https://use.typekit.net/af/90b930/00000000000000007735caf8/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/90b930/00000000000000007735caf8/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/90b930/00000000000000007735caf8/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "stix-two-text";
  src:
    url("https://use.typekit.net/af/5deb99/00000000000000007735cafa/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/5deb99/00000000000000007735cafa/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/5deb99/00000000000000007735cafa/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3")
      format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "stix-two-text";
  src:
    url("https://use.typekit.net/af/d001ae/00000000000000007735caff/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/d001ae/00000000000000007735caff/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/d001ae/00000000000000007735caff/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "stix-two-text";
  src:
    url("https://use.typekit.net/af/5e9a4e/00000000000000007735cb02/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/5e9a4e/00000000000000007735cb02/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("woff"),
    url("https://use.typekit.net/af/5e9a4e/00000000000000007735cb02/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

@font-face {
  font-family: "stix-two-math";
  src:
    url("https://use.typekit.net/af/1707d9/00000000000000007735caf7/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/1707d9/00000000000000007735caf7/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/1707d9/00000000000000007735caf7/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3")
      format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

.tk-itc-avant-garde-gothic-pro {
  font-family: "itc-avant-garde-gothic-pro", sans-serif;
}
.tk-roc-grotesk {
  font-family: "roc-grotesk", sans-serif;
}
.tk-roc-grotesk-compressed {
  font-family: "roc-grotesk-compressed", sans-serif;
}
.tk-roc-grotesk-condensed {
  font-family: "roc-grotesk-condensed", sans-serif;
}
.tk-roc-grotesk-extrawide {
  font-family: "roc-grotesk-extrawide", sans-serif;
}
.tk-roc-grotesk-wide {
  font-family: "roc-grotesk-wide", sans-serif;
}
.tk-stix-two-text {
  font-family: "stix-two-text", serif;
}
.tk-stix-two-math {
  font-family: "stix-two-math", serif;
}
